
#mc_nav li span {
	display: none;
}

#navCont {
	width: 474px;
	height: 40px;
	position: absolute;
	top: 110px;
	left: 493px;
	background: url('../image/nav.png') no-repeat;
	z-index: 100;
}

#mc_nav {
	width: 474px;
	height: 40px;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 100;
	margin: 0px;
	padding: 0px;
}

#navbtn1 {width: 101px;}
#navbtn2 {width: 101px;}
#navbtn3 {width: 159px;}
#navbtn4 {width: 113px;}

    /* make the LI display inline */
    /* it's position relative so that position absolute */
    /* can be used in submenu */
    #mc_nav li {
        float: left; 
        display: block;  
        position: relative;
        z-index: 70;
    }
	
	#mc_nav li a.home {
        display:block;
        height: 40px;  
    }
	
	#mc_nav li a.books {
        display:block; 
        height: 40px; 
    }
	
	#mc_nav li a.testimonials {
        display:block; 
        height: 40px;
    }
	
	#mc_nav li a.contact {
        display:block; 
        height: 40px;
    }

	
	#mc_nav li ul li a {
        color: #fff;
		text-align: left;
		height: 15px;
		text-decoration: none;
		font: 12px/normal Tahoma, Arial, Helvetica, sans-serif; 
		line-height: 130%;
		margin-left: 8px;
    }
	
    #mc_nav li a:hover {
        text-decoration: underline;
		
    }
		
	#mc_nav li ul li a:hover {
        color: #fff;
    }
     
        /* submenu, it's hidden by default */
        #mc_nav ul {
            position: absolute; 
            left: 1px; 
            display: none; 
            margin: 0 0 0 -2px; 
            padding: 0; 
            list-style: none;		
        }
         
        #mc_nav ul li {
            width: 150px; 
            float: left;
			background-color: #e780b7;
        }

         
        /* display block will make the link fill the whole area of LI */
        #mc_nav ul a {
            display: block;  
            height: 15px;
            padding: 5px 5px; 
            color: #fff;
        }

#logoLink {
	width: 295px;
	height: 135px;
	position: absolute;
	top: 0px;
	left: 0px;
}

#logoLink a {
	width: 100%;
	height: 100%;
	display: block;
}

#logoLink a:hover { text-decoration: none; }

/* Excerpts */
#look {
	width: 90px;
	height: 45px;
	position: absolute;
	top: 50px;
	left: 515px;
	z-index: 100;
}

#look a {
	width: 100%;
	height: 100%;
	display: block;
}

